
Redmine - Feature #6134

Issue workflow permissions

2010-08-13 12:17 - Maxim Strukov

Status: Closed Start date: 2010-08-13

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

One requirement of our company is that only the issue reporter can close it.

The workflow should be: the assignee would set the issue as resolved, then Redmine

would automatically assign the issue back to the reporter who can then decide to close

or to reassign the issue.

History

#1 - 2011-05-16 12:36 - Maxim Strukov

Required functionality appeared and resolved through the workflow. Сlose please.

#2 - 2011-05-16 17:03 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Invalid

#3 - 2011-10-25 12:48 - Junior Frey
